<nav class="navbar" role="navigation" aria-label="main navigation">
    <div class="navbar-start">
      <a class="navbar-item" routerLink="My-Form1">My Form Testing</a>
      <a class="navbar-item" routerLink="Test-Directive">Directive Tesing</a>
      <div class="navbar-end">
      <a class="navbar-item" routerLink="Form-and-Data-Model">Send to Data Model</a>
      </div>
    </div>
</nav>
<div class="container">
  <div class="content">
    <router-outlet></router-outlet>
  </div>
</div>

